@charset "utf-8";
#menu {
	float: left;
	width: 200px;
}
body {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	width: 900px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#main {
	width: 700px;
	float: right;
}

#kanban {
	margin-top: 0px;
	margin-bottom: 0px;
}
#copyright  {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 14px;
	text-align: center;
	line-height: 2.0em;
	clear: both;
}
#main h3 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 36px;
	font-weight: bold;
	text-align: left;
	margin-top: 20px;
	margin-left: 50px;
	height: 30px;
}
#main #goaisatu {
	height: 1150px;
	width: 696px;
	border: 2px ridge #999999;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFCC;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}
#main   #goaisatu   h4  .syomei {
	text-align: right;
	padding-right: 40px;
}


#main h2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 24px;
	line-height: 1.1em;
	font-weight: normal;
	text-align: left;
	margin-left: 30px;
	margin-top: 10px;
}
#main  #goaisatu h4 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 18px;
	line-height: 1.3em;
	font-weight: normal;
	text-align: left;
	float: left;
	margin-left: 30px;
	clear: both;
	margin-top: 0px;
	letter-spacing: 0.1em;
}


#footer p {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 14px;
	clear: both;
	line-height: 2.5em;
	text-align: center;
}
#main h1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 24px;
	font-weight: normal;
}
#main h5 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 36px;
	font-weight: bold;
	text-align: left;
	margin-top: 330px;
	margin-left: 40px;
	height: 30px;
	float: left;
	margin-bottom: 15px;
	letter-spacing: .2em;
}
#main #goaisatu .syasin1 {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
}

#menu .annaisaidbar {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	line-height: 1.2em;
	font-weight: bold;
	text-align: left;
	margin-left: 5px;
	margin-top: 20px;
}
